<?xml version="1.0" encoding="utf-8"?>
<resources>
    <style name="AccountActionButton" parent="@style/SettingTextFirstStyle">
        <item name="android:textColor">@color/white</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/bk_login_btn</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:minHeight">40.0dip</item>
    </style>
    <style name="AccountInput">
        <item name="android:textColorHint">@color/color_bcbcbc</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:paddingLeft">25.0dip</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">1.0dip</item>
        <item name="android:layout_marginTop">1.0dip</item>
        <item name="android:layout_marginRight">1.0dip</item>
        <item name="android:layout_marginBottom">1.0dip</item>
        <item name="android:singleLine">true</item>
        <item name="android:layout_centerVertical">true</item>
    </style>
    <style name="AccountInput.Number" parent="@style/AccountInput">
        <item name="android:inputType">number</item>
    </style>
    <style name="AccountInput.Number.Password" parent="@style/AccountInput.Number">
        <item name="android:password">true</item>
    </style>
    <style name="AccountInputError">
        <item name="android:textSize">@dimen/text_size_11sp</item>
        <item name="android:textColor">@color/color_ff4631</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_gravity">center</item>
        <item name="android:visibility">invisible</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">25.0dip</item>
    </style>
    <style name="ActionText">
        <item name="android:textSize">16.0dip</item>
        <item name="android:textColor">@color/selector_action_text</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/selector_action_btn</item>
        <item name="android:layout_width">140.0dip</item>
        <item name="android:layout_height">35.0dip</item>
        <item name="android:layout_marginTop">15.0dip</item>
    </style>
    <style name="AdSettingItemText" parent="@style/AdSettingTextFirstStyle">
        <item name="android:textSize">@dimen/_16dp</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:paddingLeft">@dimen/ad_my_text_margin_left</item>
        <item name="android:paddingRight">@dimen/ad_setting_item_padding</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">@dimen/ad_setting_item_height</item>
    </style>
    <style name="AdSettingTextFirstStyle">
        <item name="android:textSize">@dimen/ad_setting_item_first_style_text_size</item>
        <item name="android:textColor">@color/ad_setting_color_first</item>
    </style>
    <style name="AdTheme.Dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>
    <style name="AppBaseTheme" parent="@android:style/Theme.Holo.Light.DarkActionBar" />
    <style name="AppThemeNoBackground" parent="@android:style/Theme.Translucent">
        <item name="android:windowNoTitle">true</item>
    </style>
    <style name="AppUpdate_Dialog_Light" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:background">#00000000</item>
        <item name="android:windowSoftInputMode">adjustPan</item>
    </style>
    <style name="AqiCameraImagePreview">
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">fill_parent</item>
        <item name="android:scaleType">fitXY</item>
    </style>
    <style name="AqiMapValueType">
        <item name="android:textSize">12.0dip</item>
        <item name="android:textColor">@color/aqi_select_type</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_gravity">center_horizontal</item>
        <item name="android:background">@color/transparent</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">30.0dip</item>
        <item name="android:button">@null</item>
    </style>
    <style name="AqiParamLineType">
        <item name="android:background">@color/trans10</item>
        <item name="android:layout_width">1.0px</item>
        <item name="android:layout_height">50.0dip</item>
        <item name="android:layout_marginTop">@dimen/_15dp</item>
        <item name="android:layout_marginBottom">@dimen/_15dp</item>
        <item name="android:layout_alignParentRight">true</item>
    </style>
    <style name="AreaLabel">
        <item name="android:textSize">15.0dip</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:background">@color/bottom_area_bg</item>
        <item name="android:paddingLeft">10.0dip</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">45.0dip</item>
    </style>
    <style name="AvatarChangeDialog" parent="@style/MJTheme">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">false</item>
        <item name="android:windowActionBarOverlay">true</item>
    </style>
    <style name="Base.CardView" parent="@android:style/Widget">
        <item name="cardCornerRadius">@dimen/cardview_default_radius</item>
        <item name="cardElevation">@dimen/cardview_default_elevation</item>
        <item name="cardMaxElevation">@dimen/cardview_default_elevation</item>
        <item name="cardPreventCornerOverlap">true</item>
        <item name="cardUseCompatPadding">false</item>
    </style>
    <style name="Bottom_Dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@color/mj_transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@drawable/bk_dialog</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowSoftInputMode">adjustPan</item>
    </style>
    <style name="CardView" parent="@style/Base.CardView" />
    <style name="CardView.Dark" parent="@style/CardView">
        <item name="cardBackgroundColor">@color/cardview_dark_background</item>
    </style>
    <style name="CardView.Light" parent="@style/CardView">
        <item name="cardBackgroundColor">@color/cardview_light_background</item>
    </style>
    <style name="CityMgrText">
        <item name="android:textSize">18.0dip</item>
        <item name="android:textColor">@color/city_mgr_text</item>
    </style>
    <style name="CommonPopAnimation" parent="@android:style/Animation">
        <item name="android:windowEnterAnimation">@anim/common_pop_enter</item>
        <item name="android:windowExitAnimation">@anim/common_pop_exit</item>
    </style>
    <style name="Common_dialog_windows" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">false</item>
    </style>
    <style name="Crop" />
    <style name="Crop.ActionButton" parent="@style/Crop">
        <item name="android:background">@drawable/crop__selectable_background</item>
        <item name="android:layout_width">0.0dip</item>
        <item name="android:layout_height">fill_parent</item>
        <item name="android:layout_weight">1.0</item>
    </style>
    <style name="Crop.ActionButtonText" parent="@style/Crop">
        <item name="android:textSize">13.0sp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:textColor">@color/crop__button_text</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:layout_gravity">center</item>
        <item name="android:paddingRight">20.0dip</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:drawablePadding">8.0dip</item>
    </style>
    <style name="Crop.ActionButtonText.Cancel" parent="@style/Crop.ActionButtonText">
        <item name="android:text">@string/crop__cancel</item>
        <item name="android:drawableLeft">@drawable/crop__ic_cancel</item>
    </style>
    <style name="Crop.ActionButtonText.Done" parent="@style/Crop.ActionButtonText">
        <item name="android:text">@string/crop__done</item>
        <item name="android:drawableLeft">@drawable/crop__ic_done</item>
    </style>
    <style name="Crop.DoneCancelBar" parent="@style/Crop">
        <item name="android:orientation">horizontal</item>
        <item name="android:background">@color/crop__button_bar</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">@dimen/crop__bar_height</item>
        <item name="android:divider">@drawable/crop__divider</item>
        <item name="android:showDividers">middle</item>
        <item name="android:dividerPadding">12.0dip</item>
    </style>
    <style name="CropImageActivityStyle">
        <item name="cropImageStyle">@style/Widget.CropImageView</item>
    </style>
    <style name="Daily_datail_windws" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>
    <style name="Day15Tab">
        <item name="android:textSize">@dimen/forecast_s</item>
        <item name="android:textColor">@drawable/index_tab_selector</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">6.0dip</item>
        <item name="android:layout_marginRight">6.0dip</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:includeFontPadding">false</item>
        <item name="android:drawable">@null</item>
    </style>
    <style name="Dialog_Fullscreen">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
    </style>
    <style name="Divider">
        <item name="android:background">#ffededed</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">1.0px</item>
    </style>
    <style name="GridPasswordView" />
    <style name="GridPasswordView.Divider" parent="@style/GridPasswordView">
        <item name="android:layout_width">1.0dip</item>
        <item name="android:layout_height">fill_parent</item>
        <item name="android:layout_marginTop">1.0dip</item>
        <item name="android:layout_marginBottom">1.0dip</item>
    </style>
    <style name="GridPasswordView.EditText" parent="@style/GridPasswordView.TextView">
        <item name="android:cursorVisible">false</item>
    </style>
    <style name="GridPasswordView.TextView" parent="@style/GridPasswordView">
        <item name="android:textColor">@color/setting_color_first</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/bk_grid_password_input</item>
        <item name="android:layout_width">0.0dip</item>
        <item name="android:layout_height">fill_parent</item>
        <item name="android:singleLine">true</item>
        <item name="android:layout_weight">1.0</item>
    </style>
    <style name="Hour24Item">
        <item name="android:textSize">@dimen/forecast_s</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>
    <style name="ImageDialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">false</item>
    </style>
    <style name="InformationDetailContent">
        <item name="android:textSize">14.0dip</item>
        <item name="android:textColor">#ff999999</item>
        <item name="android:ellipsize">end</item>
        <item name="android:gravity">end</item>
        <item name="android:layout_width">0.0dip</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">30.0dip</item>
        <item name="android:layout_marginRight">15.0dip</item>
        <item name="android:maxLines">1</item>
        <item name="android:layout_weight">1.0</item>
    </style>
    <style name="InformationDetailName">
        <item name="android:textSize">14.0dip</item>
        <item name="android:textColor">#ff323232</item>
        <item name="android:layout_width">64.0dip</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">15.0dip</item>
    </style>
    <style name="InformationLine">
        <item name="android:background">@color/white</item>
        <item name="android:paddingLeft">15.0dip</item>
        <item name="android:paddingRight">15.0dip</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">0.5dip</item>
        <item name="android:src">#0d000000</item>
    </style>
    <style name="LabelTextAqi">
        <item name="android:textSize">@dimen/text_size_17dp</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_centerHorizontal">true</item>
    </style>
    <style name="LabelTextAqiTitle" parent="@style/TextAqiSecond">
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_centerHorizontal">true</item>
    </style>
    <style name="LargeImagePage" parent="@style/MJTheme">
        <item name="android:windowBackground">@color/large_image_bg</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:activityOpenEnterAnimation">@anim/empty_instead</item>
        <item name="android:activityOpenExitAnimation">@anim/empty_instead</item>
    </style>
    <style name="MJAdSplashTheme" parent="@android:style/Theme.NoTitleBar.Fullscreen">
        <item name="android:windowBackground">@drawable/splash</item>
    </style>
    <style name="MJAdTransparentTheme" parent="@style/MJTheme">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsTranslucent">true</item>
    </style>
    <style name="MJBottomInTheme" parent="@style/MJTheme" />
    <style name="MJDialogStyle" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>
    <style name="MJFadeTheme" parent="@style/MJTheme">
        <item name="android:windowAnimationStyle">@style/MJTheme</item>
    </style>
    <style name="MJNoTitleTranslucent" parent="@style/AppBaseTheme">
        <item name="android:windowBackground">@color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowAnimationStyle">@null</item>
    </style>
    <style name="MJProgressLoadingDark" parent="@style/MJProgressLoadingLight">
        <item name="android:indeterminateDrawable">@drawable/loading_animated_dark</item>
    </style>
    <style name="MJProgressLoadingLight" parent="@android:style/Widget.ProgressBar.Small">
        <item name="android:layout_width">@dimen/default_progress_size</item>
        <item name="android:layout_height">@dimen/default_progress_size</item>
        <item name="android:indeterminateDrawable">@drawable/loading_animated_light</item>
        <item name="android:indeterminateDuration">@integer/default_progress_anim_duration</item>
        <item name="android:layout_centerHorizontal">true</item>
    </style>
    <style name="MJSplashTheme" parent="@style/MJTheme">
        <item name="android:windowBackground">@drawable/splash</item>
        <item name="android:uiOptions">splitActionBarWhenNarrow</item>
    </style>
    <style name="MJSplashTheme_full" parent="@style/MJSplashTheme">
        <item name="android:windowFullscreen">true</item>
    </style>
    <style name="MJTheme" parent="@style/AppBaseTheme">
        <item name="android:windowBackground">@color/global_background</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowAnimationStyle">@style/RightInAnim</item>
    </style>
    <style name="MJTheme_Scale" parent="@style/AppBaseTheme">
        <item name="android:windowBackground">@color/global_background</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:activityOpenEnterAnimation">@anim/right_side_pop_enter1</item>
        <item name="android:activityOpenExitAnimation">@anim/right_side_pop_exit2</item>
    </style>
    <style name="MJTheme_Scale_FullScreen" parent="@style/AppBaseTheme">
        <item name="android:windowBackground">@color/global_background</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:activityOpenEnterAnimation">@anim/right_side_pop_enter1</item>
        <item name="android:activityOpenExitAnimation">@anim/right_side_pop_exit2</item>
        <item name="android:windowFullscreen">true</item>
    </style>
    <style name="MJTransprantTheme" parent="@style/MJSplashTheme">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowIsTranslucent">true</item>
    </style>
    <style name="MJ_Action_Button">
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:focusable">true</item>
        <item name="android:layout_width">0.0dip</item>
        <item name="android:layout_height">@dimen/mj_button_height</item>
        <item name="android:layout_weight">1.0</item>
    </style>
    <style name="MJ_Action_Button.Text" parent="@style/MJ_Action_Button">
        <item name="android:textSize">@dimen/mj_button_text_size</item>
        <item name="android:textColor">@color/mj_dialog_btn_color_selector</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:background">@drawable/action_button_selector</item>
        <item name="android:singleLine">true</item>
    </style>
    <style name="MJ_Dialog_Divider">
        <item name="android:background">@color/mj_divider_color</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">@dimen/mj_divider_height</item>
    </style>
    <style name="MJ_Dialog_Light" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@color/mj_transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowSoftInputMode">adjustPan</item>
    </style>
    <style name="MJ_Dialog_Transparent" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@drawable/transparent</item>
        <item name="android:windowSoftInputMode">adjustPan</item>
    </style>
    <style name="MJ_DividerLine">
        <item name="android:background">@color/mj_divider_color</item>
    </style>
    <style name="MJ_DividerLine.Horizontal" parent="@style/MJ_DividerLine">
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">@dimen/mj_divider_height</item>
    </style>
    <style name="MJ_DividerLine.Vertical" parent="@style/MJ_DividerLine">
        <item name="android:layout_width">@dimen/mj_divider_height</item>
        <item name="android:layout_height">fill_parent</item>
    </style>
    <style name="MeActionTextCN">
        <item name="android:textSize">14.0dip</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_centerInParent">true</item>
    </style>
    <style name="MeTab">
        <item name="android:textSize">@dimen/me_label</item>
        <item name="android:textColor">@drawable/me_tab_radio</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:layout_width">0.0dip</item>
        <item name="android:layout_height">42.0dip</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:drawable">@null</item>
    </style>
    <style name="MenuPopupAnimation" parent="@android:style/Animation">
        <item name="android:windowEnterAnimation">@anim/menu_pop_enter</item>
        <item name="android:windowExitAnimation">@anim/menu_pop_exit</item>
    </style>
    <style name="MojiAppTheme" parent="@android:style/Theme">
        <item name="android:windowBackground">@color/common_white_background</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowAnimationStyle">@style/rightIn_rightOut_anim</item>
    </style>
    <style name="MojiAppThemeTransparent" parent="@style/MojiAppTheme">
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowAnimationStyle">@style/RightInAnim</item>
    </style>
    <style name="MultipleStatusView" />
    <style name="MultipleStatusView.Content" parent="@style/MultipleStatusView">
        <item name="android:textSize">14.0sp</item>
        <item name="android:textColor">@android:color/white</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_margin">8.0dip</item>
        <item name="android:layout_centerInParent">true</item>
    </style>
    <style name="NoWindowBackground" parent="@style/AppBaseTheme">
        <item name="android:windowBackground">@null</item>
    </style>
    <style name="NotificationContent" parent="@android:style/TextAppearance.StatusBar.EventContent" />
    <style name="NotificationContentSpecial">
        <item name="android:textColor">?android:textColorPrimary</item>
    </style>
    <style name="NotificationContent_EMUI41" parent="@android:style/TextAppearance.StatusBar.EventContent" />
    <style name="NotificationTitle" parent="@android:style/TextAppearance.StatusBar.EventContent.Title" />
    <style name="NotificationTitleSpecial">
        <item name="android:textColor">?android:textColorPrimary</item>
    </style>
    <style name="NotificationTitle_EMUI41" parent="@android:style/TextAppearance.StatusBar.EventContent.Title" />
    <style name="PhotoActivityDialogTheme" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">true</item>
        <item name="android:windowCloseOnTouchOutside">false</item>
    </style>
    <style name="PictureInfoText">
        <item name="android:textSize">12.0dip</item>
        <item name="android:textColor">#ff999999</item>
        <item name="android:ellipsize">end</item>
        <item name="android:visibility">gone</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginRight">60.0dip</item>
        <item name="android:singleLine">true</item>
    </style>
    <style name="PrefsTheme" parent="@style/MJTheme">
        <item name="android:windowBackground">@color/setting_background_color</item>
        <item name="android:listViewStyle">@style/listViewPrefs</item>
    </style>
    <style name="RightInAnim">
        <item name="android:activityOpenEnterAnimation">@anim/activity_open_right_in</item>
        <item name="android:activityOpenExitAnimation">@anim/activity_open_right_out</item>
    </style>
    <style name="RightSidePopAnimation" parent="@android:style/Animation">
        <item name="android:windowEnterAnimation">@anim/right_side_pop_enter</item>
        <item name="android:windowExitAnimation">@anim/right_side_pop_exit</item>
    </style>
    <style name="SakuraViewDivider_Default">
        <item name="left_text"></item>
        <item name="right_text"></item>
    </style>
    <style name="Sakura_Pick_Dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@color/mj_transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@drawable/bk_dialog</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowSoftInputMode">adjustPan</item>
        <item name="android:windowCloseOnTouchOutside">false</item>
    </style>
    <style name="SettingGroup">
        <item name="android:orientation">vertical</item>
        <item name="android:background">@color/mj_item_normal</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">wrap_content</item>
    </style>
    <style name="SettingGroupGap">
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">@dimen/setting_group_height</item>
    </style>
    <style name="SettingItemDivideWithBottom" parent="@style/SettingItemDivider">
        <item name="android:layout_gravity">bottom</item>
    </style>
    <style name="SettingItemDivideWithMarginLeft" parent="@style/SettingItemDivider">
        <item name="android:layout_marginLeft">@dimen/setting_divider_margin_left</item>
    </style>
    <style name="SettingItemDivideWithMarginLeftNoIcon" parent="@style/SettingItemDivider">
        <item name="android:layout_marginLeft">@dimen/setting_item_padding</item>
    </style>
    <style name="SettingItemDivider">
        <item name="android:background">@color/black_7p</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">@dimen/setting_divider_height</item>
    </style>
    <style name="SettingItemEditText">
        <item name="android:textSize">@dimen/setting_item_second_style_text_size</item>
        <item name="android:textColor">@color/setting_color_first</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:background">@null</item>
        <item name="android:paddingLeft">@dimen/setting_item_padding</item>
        <item name="android:paddingRight">@dimen/setting_item_padding</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">@dimen/setting_item_height</item>
        <item name="android:drawablePadding">@dimen/setting_normal_padding</item>
    </style>
    <style name="SettingItemText" parent="@style/SettingTextFirstStyle">
        <item name="android:textSize">@dimen/_16dp</item>
        <item name="android:gravity">center_vertical</item>
        <item name="android:background">@drawable/setting_item_selector</item>
        <item name="android:paddingLeft">@dimen/setting_item_padding</item>
        <item name="android:paddingRight">@dimen/setting_item_padding</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">@dimen/setting_item_height</item>
        <item name="android:drawablePadding">@dimen/setting_normal_padding</item>
    </style>
    <style name="SettingItemTextOnlyShow" parent="@style/SettingItemText">
        <item name="android:gravity">center_vertical</item>
        <item name="android:background">@null</item>
        <item name="android:paddingLeft">@dimen/zero</item>
        <item name="android:paddingRight">@dimen/zero</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">@dimen/setting_item_height</item>
    </style>
    <style name="SettingItemValueText" parent="@style/SettingTextSecondStyle">
        <item name="android:layout_gravity">center|right</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginRight">38.0dip</item>
    </style>
    <style name="SettingTextActionStyle">
        <item name="android:textSize">@dimen/setting_item_action_style_text_size</item>
        <item name="android:textColor">@color/setting_primary_color</item>
    </style>
    <style name="SettingTextFirstStyle">
        <item name="android:textSize">@dimen/setting_item_first_style_text_size</item>
        <item name="android:textColor">@color/mj_setting_title_first_text_selector</item>
    </style>
    <style name="SettingTextSecondStyle">
        <item name="android:textSize">@dimen/setting_item_second_style_text_size</item>
        <item name="android:textColor">@color/mj_setting_title_second_text_selector</item>
    </style>
    <style name="SharePlatformWindow" parent="@style/Daily_datail_windws">
        <item name="android:backgroundDimEnabled">true</item>
    </style>
    <style name="SuperCheckboxTheme" parent="@android:style/Widget.CompoundButton.CheckBox">
        <item name="android:button">@drawable/selector_item_checked</item>
    </style>
    <style name="TabMeHeadText">
        <item name="android:textSize">11.0dip</item>
        <item name="android:textColor">@color/color_999999</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_centerVertical">true</item>
    </style>
    <style name="TabMeHeadTextCN">
        <item name="android:background">@drawable/me_friend_dynamic_selector_cn</item>
        <item name="android:layout_width">0.0dip</item>
        <item name="android:layout_height">fill_parent</item>
        <item name="android:layout_weight">1.0</item>
    </style>
    <style name="TeamProduceContentLayout">
        <item name="android:layout_gravity">center_horizontal</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginTop">@dimen/_20dp</item>
    </style>
    <style name="TeamProduceContentText">
        <item name="android:textSize">@dimen/x14</item>
        <item name="android:textColor">@color/white_50p</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
    </style>
    <style name="TeamProduceHeadLayout">
        <item name="android:layout_gravity">center_horizontal</item>
        <item name="android:orientation">horizontal</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginTop">@dimen/_50dp</item>
    </style>
    <style name="TeamProduceHeadText">
        <item name="android:textSize">@dimen/x18</item>
        <item name="android:textStyle">bold</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginLeft">@dimen/_5dp</item>
        <item name="android:layout_marginRight">@dimen/_5dp</item>
    </style>
    <style name="TeamProduceLineText">
        <item name="android:textColor">@color/white</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:text">—</item>
    </style>
    <style name="TextAppearance.Compat.Notification" parent="@android:style/TextAppearance.StatusBar.EventContent" />
    <style name="TextAppearance.Compat.Notification.Info" parent="@style/TextAppearance.Compat.Notification">
        <item name="android:textSize">12.0sp</item>
        <item name="android:textColor">?android:textColorSecondary</item>
    </style>
    <style name="TextAppearance.Compat.Notification.Info.Media" parent="@style/TextAppearance.Compat.Notification.Info" />
    <style name="TextAppearance.Compat.Notification.Line2" parent="@style/TextAppearance.Compat.Notification.Info" />
    <style name="TextAppearance.Compat.Notification.Line2.Media" parent="@style/TextAppearance.Compat.Notification.Info.Media" />
    <style name="TextAppearance.Compat.Notification.Media" parent="@style/TextAppearance.Compat.Notification" />
    <style name="TextAppearance.Compat.Notification.Time" parent="@style/TextAppearance.Compat.Notification">
        <item name="android:textSize">12.0sp</item>
        <item name="android:textColor">?android:textColorSecondary</item>
    </style>
    <style name="TextAppearance.Compat.Notification.Time.Media" parent="@style/TextAppearance.Compat.Notification.Time" />
    <style name="TextAppearance.Compat.Notification.Title" parent="@android:style/TextAppearance.StatusBar.EventContent.Title" />
    <style name="TextAppearance.Compat.Notification.Title.Media" parent="@style/TextAppearance.Compat.Notification.Title" />
    <style name="TextAqiFirst">
        <item name="android:textSize">@dimen/text_size_16dp</item>
        <item name="android:textColor">@color/aqi_white</item>
    </style>
    <style name="TextAqiFirst.Layout" parent="@style/TextAqiFirst">
        <item name="android:gravity">center_vertical</item>
        <item name="android:paddingLeft">@dimen/aqi_normal_padding</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">40.0dip</item>
    </style>
    <style name="TextAqiFirst.Small" parent="@style/TextAqiFirst">
        <item name="android:textSize">@dimen/text_size_14dp</item>
    </style>
    <style name="TextAqiSecond">
        <item name="android:textSize">@dimen/text_size_16dp</item>
        <item name="android:textColor">@color/aqi_white_tran</item>
    </style>
    <style name="TextAqiSecond.Small" parent="@style/TextAqiSecond">
        <item name="android:textSize">@dimen/text_size_12dp</item>
    </style>
    <style name="TextAqiShadow">
        <item name="android:textSize">@dimen/text_size_14dp</item>
        <item name="android:textColor">@color/aqi_white</item>
    </style>
    <style name="Theme.alarm_alert" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
    </style>
    <style name="UnitLabel">
        <item name="android:textSize">11.0dip</item>
        <item name="android:textColor">@color/setting_color_second</item>
        <item name="android:gravity">bottom</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">40.0dip</item>
        <item name="android:layout_marginLeft">@dimen/_15dp</item>
        <item name="android:layout_marginBottom">3.5dip</item>
    </style>
    <style name="UnitRadioButton">
        <item name="android:textSize">@dimen/setting_text_size</item>
        <item name="android:textColor">@color/setting_text</item>
        <item name="android:background">@drawable/unit_reset_bg</item>
        <item name="android:paddingLeft">@dimen/_15dp</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">48.0dip</item>
        <item name="android:button">@null</item>
        <item name="android:drawableRight">@drawable/unit_setting_radio_selector</item>
    </style>
    <style name="UnitRadioGroup">
        <item name="android:orientation">vertical</item>
        <item name="android:background">@color/white</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">wrap_content</item>
    </style>
    <style name="VariableValue_bold">
        <item name="android:textSize">@dimen/text_size_14dp</item>
        <item name="android:textStyle">bold</item>
        <item name="android:layout_marginRight">@dimen/_5dp</item>
        <item name="android:color">@color/white</item>
    </style>
    <style name="VariableValue_normal">
        <item name="android:textSize">@dimen/text_size_14dp</item>
        <item name="android:textStyle">normal</item>
        <item name="android:layout_marginRight">@dimen/_5dp</item>
        <item name="android:color">@color/white_50p</item>
    </style>
    <style name="ViewAqiBottomLine">
        <item name="android:layout_width">80.0dip</item>
        <item name="android:layout_height">3.0dip</item>
        <item name="android:layout_marginTop">5.0dip</item>
        <item name="android:layout_centerHorizontal">true</item>
    </style>
    <style name="WXPayActivityStyle" parent="@style/Daily_datail_windws">
        <item name="android:windowEnterAnimation">@anim/activity_alpha_in</item>
        <item name="android:windowExitAnimation">@anim/activity_alpha_out</item>
    </style>
    <style name="WebTheme" parent="@android:style/Theme.NoTitleBar">
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowFullscreen">false</item>
    </style>
    <style name="Widget.CameraView" parent="@android:style/Widget">
        <item name="android:adjustViewBounds">false</item>
        <item name="aspectRatio">4:3</item>
        <item name="autoFocus">true</item>
        <item name="facing">back</item>
        <item name="flash">auto</item>
    </style>
    <style name="Widget.Compat.NotificationActionContainer" parent="" />
    <style name="Widget.Compat.NotificationActionText" parent="" />
    <style name="Widget.CropImageView" parent="@android:style/Widget">
        <item name="highlightColor">@color/c_ff_33b5e5</item>
        <item name="showCircle">false</item>
        <item name="showHandles">always</item>
        <item name="showThirds">true</item>
    </style>
    <style name="Widget.Support.CoordinatorLayout" parent="@android:style/Widget">
        <item name="statusBarBackground">#ff000000</item>
    </style>
    <style name="WidgetTheme.Dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>
    <style name="ad_tag_style_base">
        <item name="android:textSize">@dimen/mj_ad_tag_text_size</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_gravity">center_vertical</item>
        <item name="android:paddingLeft">2.0dip</item>
        <item name="android:paddingRight">2.0dip</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:text">@string/ad_lable_txt</item>
        <item name="android:includeFontPadding">false</item>
    </style>
    <style name="ad_tag_style_normal" parent="@style/ad_tag_style_base">
        <item name="android:textColor">@color/c_999999</item>
    </style>
    <style name="alarm_set_week">
        <item name="android:textSize">14.0dip</item>
        <item name="android:textColor">@color/setting_item_title</item>
        <item name="android:gravity">center_horizontal</item>
        <item name="android:background">@drawable/alarm_week_selector</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">40.0dip</item>
        <item name="android:button">@null</item>
    </style>
    <style name="ali_auth_qr_activity_style" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:windowAnimationStyle">@android:style/Animation.Dialog</item>
        <item name="android:backgroundDimEnabled">false</item>
    </style>
    <style name="assist_shop_tab_top">
        <item name="android:textSize">16.0dip</item>
        <item name="android:textColor">@color/assist_shop_tab_selector</item>
        <item name="android:ellipsize">marquee</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">@dimen/as_tab_height</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:layout_weight">1.0</item>
    </style>
    <style name="bottomIn_bottomOut_anim" parent="@android:style/Animation.Activity">
        <item name="android:activityOpenEnterAnimation">@anim/dialog_bottom_in</item>
        <item name="android:activityOpenExitAnimation">@anim/activity_zoom_out_exit</item>
        <item name="android:activityCloseEnterAnimation">@anim/activity_zoom_in_enter</item>
        <item name="android:activityCloseExitAnimation">@anim/dialog_bottom_out</item>
    </style>
    <style name="code_txt">
        <item name="android:gravity">center</item>
        <item name="android:layout_marginLeft">3.2999878dip</item>
        <item name="android:layout_marginRight">3.2999878dip</item>
        <item name="android:maxLength">1</item>
        <item name="android:inputType">number</item>
    </style>
    <style name="common_radio_group">
        <item name="android:textSize">@dimen/x14</item>
        <item name="android:textColor">@drawable/sakura_header_text_selected</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_gravity">center</item>
        <item name="android:background">@drawable/sakura_header_btn_selected</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">34.0dip</item>
        <item name="android:button">@null</item>
        <item name="android:layout_weight">1.0</item>
    </style>
    <style name="common_radio_group_country">
        <item name="android:textSize">@dimen/x16</item>
        <item name="android:textColor">@color/sakura_country_text_color_press</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_gravity">center</item>
        <item name="android:background">@color/transparent</item>
        <item name="android:paddingLeft">@dimen/x5</item>
        <item name="android:paddingTop">@dimen/x5</item>
        <item name="android:paddingRight">@dimen/x5</item>
        <item name="android:paddingBottom">@dimen/x5</item>
        <item name="android:layout_width">wrap_content</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:button">@null</item>
        <item name="android:drawableRight">@drawable/sakura_country_btn_selected_press</item>
        <item name="android:drawablePadding">@dimen/x5</item>
    </style>
    <style name="contri_ci">
        <item name="android:textSize">12.0dip</item>
        <item name="android:textColor">@color/white</item>
    </style>
    <style name="contri_count">
        <item name="android:textSize">18.0dip</item>
        <item name="android:textColor">@color/white</item>
    </style>
    <style name="correct_main_text">
        <item name="android:textSize">@dimen/x18</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_width">0.0dip</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1.0</item>
    </style>
    <style name="correct_main_text_bottom" parent="@style/correct_main_text">
        <item name="android:layout_marginTop">@dimen/y30</item>
    </style>
    <style name="correct_sub_text">
        <item name="android:textSize">@dimen/x16</item>
        <item name="android:textColor">@color/white_50p</item>
        <item name="android:gravity">center</item>
        <item name="android:layout_width">0.0dip</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_weight">1.0</item>
    </style>
    <style name="dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>
    <style name="dialogWindowAnim">
        <item name="android:windowEnterAnimation">@anim/dialog_alpha_in</item>
        <item name="android:windowExitAnimation">@anim/dialog_alpha_out</item>
    </style>
    <style name="dialog_report" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>
    <style name="dialog_top" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:windowAnimationStyle">@style/dialog_top_animation</item>
        <item name="android:backgroundDimEnabled">false</item>
    </style>
    <style name="dialog_top_animation" parent="@android:style/Animation.Dialog">
        <item name="android:windowEnterAnimation">@anim/dialog_top_in</item>
        <item name="android:windowExitAnimation">@anim/dialog_top_out</item>
    </style>
    <style name="feed_details_photo_dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">false</item>
    </style>
    <style name="index_tab">
        <item name="android:textSize">15.0dip</item>
        <item name="android:textColor">@drawable/index_tab_selector</item>
        <item name="android:gravity">bottom|center</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:paddingBottom">8.0dip</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">@dimen/radio_height</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:layout_weight">1.0</item>
        <item name="android:drawable">@null</item>
    </style>
    <style name="jc_popup_toast_anim" parent="@android:style/Animation">
        <item name="android:windowEnterAnimation">@android:anim/fade_in</item>
        <item name="android:windowExitAnimation">@android:anim/fade_out</item>
    </style>
    <style name="jc_style_dialog_progress" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowAnimationStyle">@style/jc_popup_toast_anim</item>
        <item name="android:backgroundDimEnabled">false</item>
    </style>
    <style name="jc_vertical_progressBar">
        <item name="android:maxWidth">12.0dip</item>
        <item name="android:indeterminateOnly">false</item>
        <item name="android:indeterminateDrawable">@android:drawable/progress_indeterminate_horizontal</item>
        <item name="android:progressDrawable">@drawable/jc_volume_progress_bg</item>
        <item name="android:indeterminateDuration">3500</item>
        <item name="android:indeterminateBehavior">repeat</item>
        <item name="android:minWidth">1.0dip</item>
    </style>
    <style name="listViewPrefs" parent="@android:style/Widget.ListView">
        <item name="android:background">@android:color/transparent</item>
        <item name="android:listSelector">@android:color/transparent</item>
        <item name="android:cacheColorHint">@color/transparent</item>
    </style>
    <style name="map_radio_button">
        <item name="android:textSize">12.0dip</item>
        <item name="android:textColor">@color/map_radio_button_text_selector</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@drawable/map_radio_button_selector</item>
        <item name="android:layout_width">@dimen/map_button_width</item>
        <item name="android:layout_height">@dimen/map_button_height</item>
        <item name="android:button">@null</item>
    </style>
    <style name="msg_dialog_report" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
    </style>
    <style name="myDialogTheme" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:windowContentOverlay">@null</item>
        <item name="android:backgroundDimEnabled">false</item>
    </style>
    <style name="noAnimation">
        <item name="android:activityOpenEnterAnimation">@null</item>
        <item name="android:activityOpenExitAnimation">@null</item>
        <item name="android:activityCloseEnterAnimation">@null</item>
        <item name="android:activityCloseExitAnimation">@null</item>
        <item name="android:taskOpenEnterAnimation">@null</item>
        <item name="android:taskOpenExitAnimation">@null</item>
        <item name="android:taskCloseEnterAnimation">@null</item>
        <item name="android:taskCloseExitAnimation">@null</item>
        <item name="android:taskToFrontEnterAnimation">@null</item>
        <item name="android:taskToFrontExitAnimation">@null</item>
        <item name="android:taskToBackEnterAnimation">@null</item>
        <item name="android:taskToBackExitAnimation">@null</item>
    </style>
    <style name="progressBarHorizontal">
        <item name="android:maxHeight">10.0dip</item>
        <item name="android:indeterminateOnly">false</item>
        <item name="android:indeterminateDrawable">@android:drawable/progress_indeterminate_horizontal</item>
        <item name="android:progressDrawable">@android:drawable/progress_horizontal</item>
        <item name="android:minHeight">10.0dip</item>
    </style>
    <style name="ratingbar_customed" parent="@android:style/Widget.RatingBar">
        <item name="android:maxHeight">12.0dip</item>
        <item name="android:indeterminateDrawable">@drawable/ratingbar_small_holo_light</item>
        <item name="android:progressDrawable">@drawable/ratingbar_small_holo_light</item>
        <item name="android:minHeight">12.0dip</item>
        <item name="android:isIndicator">true</item>
    </style>
    <style name="ratingbar_middle" parent="@android:style/Widget.RatingBar">
        <item name="android:maxHeight">20.0dip</item>
        <item name="android:indeterminateDrawable">@drawable/ratingbar_mid_holo_light</item>
        <item name="android:progressDrawable">@drawable/ratingbar_mid_holo_light</item>
        <item name="android:minHeight">20.0dip</item>
        <item name="android:isIndicator">false</item>
    </style>
    <style name="ratingbar_smaller" parent="@android:style/Widget.RatingBar">
        <item name="android:maxHeight">11.0dip</item>
        <item name="android:indeterminateDrawable">@drawable/ratingbar_smaller_holo_light</item>
        <item name="android:progressDrawable">@drawable/ratingbar_smaller_holo_light</item>
        <item name="android:minHeight">11.0dip</item>
        <item name="android:isIndicator">true</item>
    </style>
    <style name="rational_dialog" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowFrame">@null</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">true</item>
        <item name="android:backgroundDimEnabled">true</item>
    </style>
    <style name="rightIn_rightOut_anim" parent="@android:style/Animation.Activity">
        <item name="android:activityOpenEnterAnimation">@anim/activity_from_right_in</item>
        <item name="android:activityOpenExitAnimation">@anim/activity_zoom_out_exit</item>
        <item name="android:activityCloseEnterAnimation">@anim/activity_zoom_in_enter</item>
        <item name="android:activityCloseExitAnimation">@anim/activity_to_right_out</item>
    </style>
    <style name="rlfeedback" parent="@android:style/Theme.Dialog">
        <item name="android:windowBackground">@color/mj_transparent</item>
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@drawable/transparent</item>
        <item name="android:windowSoftInputMode">adjustPan</item>
    </style>
    <style name="skin_tab_top">
        <item name="android:textSize">@dimen/skin_tab_textsize</item>
        <item name="android:textColor">@color/tab_selector</item>
        <item name="android:ellipsize">marquee</item>
        <item name="android:gravity">center</item>
        <item name="android:background">@android:color/transparent</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">@dimen/skin_tab_height</item>
        <item name="android:button">@null</item>
        <item name="android:singleLine">true</item>
        <item name="android:layout_weight">1.0</item>
    </style>
    <style name="text_white_shadow">
        <item name="android:shadowColor">@color/white</item>
        <item name="android:shadowDx">@integer/text_white_shadowDx</item>
        <item name="android:shadowDy">@integer/text_white_shadowDy</item>
        <item name="android:shadowRadius">@integer/text_white_shadowRadius</item>
    </style>
    <style name="tv_constellation_style">
        <item name="android:textSize">@dimen/index_title_text_size</item>
        <item name="android:textColor">@color/white</item>
        <item name="android:ellipsize">end</item>
        <item name="android:layout_width">fill_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginTop">@dimen/_15dp</item>
        <item name="android:maxLines">@integer/daily_constellation_max_len_less</item>
    </style>
</resources>
